skb_header_release
Prev | Socket Buffer Functions | Next

## Name

skb_header_release — release reference to header

## Synopsis

`void skb_header_release (` | struct sk_buff * | skb`)`;

## Arguments

`skb`

  buffer to operate on

## Description

Drop a reference to the header part of the buffer. This is done by acquiring a payload reference. You must not read from the header part of skb->data after this.

Prev | Up | Next
skb_header_cloned | Home | skb_shared